/*
Theme Name: Tecnologia Child
Author: VamTam
Author URI: https://vamtam.com
Template: tecnologia
*/
p {margin:0;}
.elementor-column-gap-custom {gap:2%;}
.gethelpmenu .menu-item-has-children a.has-submenu:before {content:url(/wp-content/uploads/2026/07/Vector.png);opacity: 1 !important;    position: static;
    margin: 10px;
    line-height: 1px;}
.servicesusp .elementor-widget-container li {border:1px solid #0060F0; border-radius: 10px;padding: 3px 10px 1px 10px;    margin: 5px;}

.service .addhover {
  overflow: hidden;
  max-height: 0;
  opacity: 0;
  transition: max-height 0.4s ease, opacity 0.3s ease;
}

.service:hover .addhover {
  max-height: 200px;
  opacity: 1;
}

.elementor-widget-container .elementor-form .elementor-field-group-field_a9dcb09 .elementor-field-option {background:white;display: flex;
    align-items: center;
		gap: 7px;padding:8px 12px 5px 12px;border-radius:8px;}
.elementor-widget-container .elementor-form .elementor-field-option input {width: 19px;
    height: 19px;margin-top: -1px;}
.elementor-widget-container .elementor-form .elementor-field-group-field_a9dcb09 .elementor-field-option input[value="Morning"] + label:after {content:"(9am - 12pm)";}
.elementor-widget-container .elementor-form .elementor-field-group-field_a9dcb09 .elementor-field-option input[value="Afternoon"] + label:after {content:"(12pm - 5pm)";}
.elementor-widget-container .elementor-form .elementor-field-group-field_a9dcb09 .elementor-field-option input[value="Evening"] + label:after {content:"(5pm - 7pm)";}
.elementor-widget-container .elementor-form .elementor-field-group-field_a9dcb09 .elementor-field-option label:after {  font-size: 12px;
  line-height: 1.2;
  color: #5f6567;}
.elementor-widget-container .elementor-form .elementor-field-group-field_a9dcb09 .elementor-field-option label {  color: #01012d;    display: flex;
    flex-direction: column;
    align-items: center;font-size:14px;line-height: 14px;}
.elementor-widget-container .elementor-form .elementor-field-group-field_a9dcb09 .elementor-field-subgroup  {    display: flex;
    gap: 10px;}
.elementor-widget-container .elementor-form .elementor-field-option a { color:#dd6e42;}
.elementor-shortcode > .wp-gr > .grw-row {    flex-direction: column;
    align-items: flex-end !important;padding-bottom:0!important;}
.elementor-shortcode > .wp-gr > .grw-row .grw-content {    flex: 0 0 100% !important;
    width: 100% !important;}
.elementor-shortcode > .wp-gr .rpi-slides {height:300px;}
.elementor-shortcode > .wp-gr > .grw-row .grw-content .grw-review-inner {padding:25px!important;}
.elementor-shortcode > .wp-gr .rpi-dots-wrap {    top: auto !important;
    bottom: -30px;}
.elementor-shortcode > .wp-gr > .grw-row .grw-header-inner:before {content:url(/wp-content/uploads/2026/07/icon-title.webp);margin-top: 8px;}
    @media only screen and (max-width: 768px) {
		.service .addhover {    max-height: initial;
    opacity: initial;}
		.elementor-shortcode > .wp-gr > .grw-row {align-items: flex-start !important;}
.gethelpmenu .menu-item-has-children a.has-submenu:before {margin:5px 0 0 0;}
	.elementor-image-box-content {flex-direction: column;}
	.elementor-section.mobilereverse .elementor-container {flex-direction: column-reverse;}
    }